<?php require_once('Connections/cn.php'); ?>
<?php
	$id_alumno=$_GET['id_alumno'];
	$id_carrera=$_GET['id_carrera'];
	
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from deudas where id_alumno='$id_alumno' and id_carrera='$id_carrera'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Participante ya tiene un Registro de Deuda"
	 	alert(msj);
		window.parent.document.form1.id_carrera.value="0";
		window.parent.document.form1.id_carrera.focus();
	 </script>
	 <?php
	 }
?>